/* CSS Document */
/* ベース（style.cssより） */
:root{
	--max: 1300px;
	/* フォントサイズ (1300pxで最大値になる設定) */
	--fs14: 14px;
	--fs15: clamp(14px, 1.154dvw, 15px);
	--fs16: clamp(14px, 1.231dvw, 16px);
	--fs18: clamp(15px, 1.385dvw, 18px);
	--fs20: clamp(16px, 1.538dvw, 20px);
	--fs22: clamp(16px, 1.692dvw, 22px);
	--fs24: clamp(18px, 1.846dvw, 24px);
	--fs25: clamp(18px, 1.923dvw, 25px);
	--fs26: clamp(18px, 2.000dvw, 26px);
	--fs28: clamp(20px, 2.154dvw, 28px);
	--fs30: clamp(22px, 2.308dvw, 30px);
	--fs32: clamp(22px, 2.462dvw, 32px);
	--fs34: clamp(22px, 2.615dvw, 34px);
	--fs35: clamp(23px, 2.692dvw, 35px);
	--fs36: clamp(24px, 2.769dvw, 36px);
	--fs38: clamp(24px, 2.923dvw, 38px);
	--fs40: clamp(30px, 3.077dvw, 40px);
	--fs44: clamp(30px, 3.385dvw, 44px);
	--fs48: clamp(30px, 3.692dvw, 48px);
	--fs50: clamp(32px, 3.846dvw, 50px);
	--fs53: clamp(32px, 4.077dvw, 53px);
	--fs60: clamp(36px, 4.615dvw, 60px);
	--fs70: clamp(42px, 5.385dvw, 70px);
	--fs78: clamp(44px, 6.000dvw, 78px);
	--fs80: clamp(50px, 6.154dvw, 80px);
	
	/*色*/
	--white:white;
	--gray:#999999;
	--black:#1a1a1a;
	--red:#c04b51;
	--hover-red:#ab1a28;
	--honten-1f-red:#ad3522;
	--honten-2f-pink:#c04b51;
	--amyu-green:#8ea300;
	--mujyakikko-blue:#094d7a;
	--koi-gray:#333333;
    --gray-border: #b3b3b3;
	
	/*フォント*/
	--zen-old-mincho:"Zen Old Mincho",serif;
	--zen-kaku-gothic-new: "Zen Kaku Gothic New","Hiragino Kaku Gothic ProN","Noto Sans JP","Yu Gothic",sans-serif;
	--joly-text:"Joly Text", serif;
	--ZenKakuGothicNew: "Zen Kaku Gothic New", "Hiragino Kaku Gothic ProN", "Noto Sans JP", "Yu Gothic", sans-serif;
}
html{
    /* font-size: 20px; */
	font-size: clamp(16px, calc(3.0769vw + 0.6155px), 20px);
    scroll-behavior: smooth;
    scroll-padding-top: var(--header-h);
}
html.is-no-smooth{
	scroll-behavior: auto !important;
}
.qa-main hgroup h3{
	font-family: var(--joly-text);
}
.qa-main hgroup h2,
.qa-nav a,
.faq-section-title,
.faq-q-label,
.faq-q-text{
	font-family: var(--zen-old-mincho);
}
.faq-a-lead,
.faq-a-links a{
	font-family: var(--zen-kaku-gothic-new);
}

.kasou-hero{
	margin-bottom: 4rem;
}

.qa-main{
	width: min(1300px,80%);
	margin: 0 auto;
}
.qa-main hgroup h3{
	font-size:var(--fs30);
    color: var(--hover-red);
	margin: 0;
}
.qa-main hgroup h2{
	font-size: var(--fs44);
	margin: 0 0 3rem;
}

.qa-nav{
	width: 100%;
	margin: 0 auto 6rem;
}
.qa-nav ul{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	padding-left: 0;
	list-style: none;
}
.qa-nav ul li{
	width: 49%;
	border: 1px solid #000;
	box-sizing: border-box;
	text-align: center;
	background: #f2f2f2;
	margin-bottom: 2%;
	position: relative;
}
.qa-nav ul li a{
	display: block;
	width: 100%;
	height: 100%;
	font-size: var(--fs30);
	line-height: 5rem;
	color: #222;
	text-decoration: none;
	font-weight: 500;
	white-space: nowrap;
}
.qa-nav a::after{
	content: "";
	position: absolute;
	right: 5px;
	bottom: 5px;
	border-style: solid;
	border-width: 0 0 15px 15px;
	border-color: transparent transparent #222 transparent;
}
.qa-nav ul li img{
	width: max(14px,4.18%);
	position: absolute;
	top: 80%;
	left: 90%;
}

.faq-section{
	width: min(1300px,80%);
	margin: 0 auto 7.5rem;
}

.faq-section-title{
	margin: 0 0 3rem;
	padding: 0;
	font-size: var(--fs30);
	font-weight: 600;
	letter-spacing: 0.06em;
	display: flex;
	align-items: center;
}
.faq-section-title::before{
	content:"";
	width: 6px;
	height: 6px;
	border-radius: 999px;
	background: var(--hover-red);
	display: inline-block;
	margin-right: 0.4rem;
}

/* .faq-section .faq-list > .faq-item:first-child{
    border-top: 0;
} */
.faq-list{
    margin: 0;
    padding: 0;
    border-top: 0;
}

/* .faq-item{
	border-bottom: 0;
	border-top: 1px solid var(--gray-border);
} */
.faq-item > dt,
.faq-item > dd{
    margin: 0;
    padding: 0;
}

.faq-q{
	margin: 0;
    padding: 0;
    position: relative;
	border-bottom: 0 !important;
}

.faq-btn{
    width: 100%;
    border: 0;
    background: transparent;
	padding: 2rem 0 0.25rem;
	margin-bottom: 2rem;
    display: grid;
    grid-template-columns: auto 1fr auto;
    align-items: center;
    column-gap: .5rem;
    text-align: left;
    cursor: pointer;
}

.faq-q-label{
    font-size: var(--fs26);
    color: var(--hover-red);
    font-weight: 700;
    letter-spacing: .08em;
    display: flex;
    align-items: center;
    gap: 16px;
}
.faq-q-label::after{
    content:"｜";
    color: var(--hover-red);
    font-weight: 400;
    line-height: 1.3; 
    font-size: 1.5rem;
}

.faq-q-text{
    font-size: var(--fs26);
    line-height: 1.8;
    letter-spacing: 0.04em;
	color: var(--black);
	font-weight: 600;
}

.faq-icon{
    width: 16px;
    height: 16px;
justify-self: end;
    display: grid;
    place-items: center;
    background: url(./../img/common/arrow-up.png) center/contain no-repeat;
    transform: rotate(180deg);
    transition: transform .25s ease;
    user-select: none;
}

/* 開いてる時（dt側） */
.faq-q.is-open .faq-icon{
    transform: rotate(0deg); /* 開＝上向き */
}

.faq-item.is-open .faq-icon{
    transform: rotate(0deg);
}

.faq-a-lead{
    font-size: var(--fs20);
    margin: 0 0 2rem;
    letter-spacing: 0.04em;
}

.faq-a-links{
    margin: 0;
    padding: 0;
    list-style: none;
    display: grid;
    gap: 6px;
}

.faq-a-links li{
    display: flex;
    gap: 8px;
    align-items: baseline;
}

.faq-a-links li::before{
    font-size: var(--fs20);
    content: "■";
    color: var(--hover-red);
    transform: translateY(-1px);
}

.faq-a-links span{
    font-size: var(--fs20);
    color: var(--hover-red);
    text-decoration: none;
    letter-spacing: 0.04em;
	line-height: 1.6;
}

.faq-a{
    margin: 0;
    padding: 0;
    overflow: visible;
    max-height: none;
    opacity: 1;
    transition: none;
}
.faq-a::after{
    content: "";
    display: block;
    height: 1px;
    background: var(--gray-border);
}

.faq-a-inner{
	overflow: hidden;
	max-height: 0px;
	opacity: 0;
	transition: max-height .35s ease, opacity .25s ease;
	padding: 0 0 1rem 2rem;
	margin-bottom: 1.5rem;
}

/* 段落＝1行改行単位 */
.faq-a-inner p{
	margin: 0 0 1rem;
	line-height: 1.8;
	min-height: 1.8em;
	font-size: 1rem;
	font-family: var(--ZenKakuGothicNew);
}

/* 最終行の下余白だけ1rem固定 */
.faq-a-inner p:last-child{
	margin-bottom: 0;
}

/* ulやdiv終端にも対応 */
.faq-a-inner > *:last-child{
	margin-bottom: 0;
}
.faq-item.is-open .faq-a .faq-a-inner{
    opacity: 1;
}

@media screen and (max-width:700px){
	.kasou-hero{
		height: auto;
		aspect-ratio: 420/332;
		margin-bottom: 2rem;
	}
	.qa-main hgroup h2{
		margin: 0 0 2.5rem;
	}
	.qa-nav{
		margin: 0 auto 4rem;
	}
	.qa-nav ul{
		display: block;
	}
	.qa-nav ul li{
		width: 100%;
		margin-bottom: 3%;
	}
	.qa-nav ul li a{
		line-height: 4rem;
	}
	.faq-section{
		margin: 0 auto 5rem;
	}
	.faq-section-title{
		margin: 0;
	}
	.faq-q-text{
		font-size: var(--fs28);
	}
	.faq-q-label {
		gap: 0;
	}
	.faq-a-lead{
		margin: 0 0 1rem;
	}
	.faq-a-inner{
		padding: 0 0 1rem 1rem;
	}
	.faq-btn{
		padding: 1rem 0 0.25rem;
		margin-bottom: 1rem;
		column-gap: 0;
	}
}

/* CF用 */
.faq-a-inner a{
	color: var(--hover-red);
	text-decoration: none;
	font-size: 1rem;
	font-family: var(--ZenKakuGothicNew);
}
.faq-a-inner a:hover{
	color: var(--hover-red);
	text-decoration: underline;
}

.faq-item.is-open .faq-a{
	height: auto;
}
.faq-a::after{
	content:"";
	display:block;
	height:1px;
	background:var(--gray-border);
}
/* ---------- ddが閉じている状態 ---------- */
.faq-item.is-closed .faq-a{
	height: 1px;          /* ← 下線分だけ残す */
	overflow: hidden;
	padding: 0;
	margin: 0;
}
.is-closed{
	border-bottom: 1px solid var(--gray-border);
}
/* inner は完全に隠す */
.faq-item.is-closed .faq-a-inner{
	max-height: 0;
	opacity: 0;
	overflow: hidden;
}